<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a9b50cfd010f96708d05645f3142637e">
  <dict>
    <!--2019-03-15 16:26:30.000-->
    <string key="voicemail_carrier">Globacom</string>
    <!--2019-03-15 16:26:30.000-->
    <string key="voicemail_number">111</string>
    <!--2019-03-15 16:26:30.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
